Sepia

Errors

Sepia-0.992 has the following 5 errors.

CategoryError
consistent_version0.65,0.992
missing_build_prereqsTest-Without-Module
no_pod_errorsSepia-0.992/lib/Sepia/Xref.pm-- Around line 120: You forgot a '=back' before '=head2'Around line 122: '=item' outside of any '=over'
use_strictSepia::ReadLine, Sepia::CPAN
use_warningsSepia::Xref, Sepia, Sepia::Debug, Sepia::ReadLine, Sepia::CPAN